{
  "name": "publish",
  "version": "1.0.0",
  "description": "",
  "main": "build.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "base-64": "^1.0.0",
    "compressing": "^1.5.1",
    "js-base64": "^3.7.2",
    "uuid": "^8.3.2"
  }
}
